/* Screen CSS Document */
* {padding:0; margin:0; font-size:100%;}
.hidden, hr, .neviditelny {display:none;} /* neviditelny je na vyskakovaci prvky, predelat */
.cleaner {clear:both; height:1px;margin: -1px 0 0 0; padding:0;border:none;visibility: hidden;display:block !important;font-size:1px; line-height:1px;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.zvyrazni{font-weight: bold}
.blink-red{color: red !important; text-decoration: blink; font-weight: bold}
.blink-bold {text-decoration: blink; font-weight: bold}
.cursive-red{color: red !important; color: blue; font-style: italic}
acronym {border-bottom: 1px dotted;cursor: help;}

/* globalni vlastnosti
******************************/
body, input, textarea {font-family:Tahoma, "Lucida Grande CE", lucida, sans-serif; }

body {text-align:center; background:#333 url('http://sgwg.net/skins/community/main-new/gfx/body.png') center top; color:#fff;}
#vertical-grad {height:320px; background:url('http://sgwg.net/skins/community/main-new/gfx/body_vert_grad.png') center top repeat-x;}

#all {padding:8px 0 0 0;}
#all-in {text-align:left; width:1000px; margin:0 auto; background:url('http://sgwg.net/skins/community/main-new/gfx/all.png') left top repeat-y;  position:relative; min-height:880px;}
#topline {display:block; margin:0 20px; height:28px; overflow:hidden;
          background:#000 url('http://sgwg.net/skins/community/main-new/gfx/topline.png') top left repeat-x;}
	#topline li {display:block; float:right; min-width:50px; height:28px;font-size:10px;}
	#topline li a {min-width:50px; height:22px; padding-top:6px; font-size:10px; padding-left: 6px; padding-right:6px;}
#head {height:115px; background:#333 url('http://sgwg.net/skins/community/main-new/gfx/head.jpg') left top no-repeat; margin:0 20px;}
#head .banner {position:absolute; left:504px; top:50px; width:468px; height:60px; overflow:hidden; z-index:10}
#logo a {left:32px; top:38px; overflow:hidden; text-align:center}
	#logo a, #logo a span {display:block; position:absolute; width:281px; height:89px;}
	#logo a span {background:url('http://sgwg.net/skins/community/main-new/gfx/logo.jpg') left top no-repeat;}

/* main menu
******************************/
#menu {display:block; height:30px; margin:auto 20px; background:#000 url('http://sgwg.net/skins/community/main-new/gfx/menu.png') left top repeat-x;}
	
	#menu li {display:block; float:left; width:80px; height:30px; position:relative; cursor:hand;}
	#menu li a {display:block; width:80px; height:22px; padding-top:8px; overflow:hidden;}
	.menu-link-style a.level-1 {text-align:center; color:#fff; text-decoration:none; font-size:10px; text-transform:uppercase; font-weight:bold;}
	
	/***** submenu *****/
	
	#menu ul {display:block; position:absolute; left:0; top:30px; width:145px; background:#333; border:1px solid #333; padding-top:3px}
		
	/* #menu ul {display:none;}  js switch */
	#menu ul li {display:block; float:none; width:auto; height:auto;}
	#menu ul li a {display:block; width:auto; height:14px; padding:3px 10px; overflow:visible;
	            color:#fff; text-decoration:none; font-size:11px;}
	#menu ul li a.even {background:#3f3f3f;}
	#menu ul li a:hover {background:#666;}




/* foot
******************************/

#foot {display:block; margin:0 22px; width:950px; height:28px; overflow:hidden;
       background: url('http://sgwg.net/skins/community/main-new/gfx/botline.png') bottom left repeat-x; position:absolute; bottom:0px; right:5px;}
  #foot p {font-weight:bold; padding:7px 0 0 10px;}

/* main (= content + sidebar)
******************************/

#main {font-size:11px;}
	#content {width:755px; float:right;}
		#content-in {padding:25px 43px 28px 20px;}
	#sidebar {width:245px; float:left;}
		#sidebar-in {padding:12px 0 28px 18px;}

/* sidebar (levy panel)
******************************/

#sidebar .box
{margin-bottom: 0px; padding-bottom: 19px;
background: url('http://sgwg.net/skins/community/main-new/gfx/box_bot.png') bottom left no-repeat; margin-bottom:20px;}


#sidebar .box h2
{height: 23px; padding: 8px 0 0 21px; text-align: left;
background: url('http://sgwg.net/skins/community/main-new/gfx/box_top.png') top left no-repeat;}

#sidebar .box .inbox
{margin: 0px 0 0px 0; padding: 6px 16px 10px 20px; font-size: 11px;
background: url('http://sgwg.net/skins/community/main-new/gfx/box_cen.png') left bottom repeat-y;}

#sidebar .box #info img{
  position: relative;
  
}

	#sidebar .box ul	{list-style: none; line-height: 125%;}
	#sidebar .box p		{margin: 0.5em 0; line-height: 125%;}
	#sidebar .box .inbox	{color: #d0d0d0;}

#sidebar .box #info ul		{margin-top: 8px;}
#sidebar .box #info ul li .pole	{color: #d0d0d0;}
#sidebar .box #info img		{float: left; margin: 6px 4px 0px 0px; padding: 0;}


/* content (obsahova cast stranek)
******************************/

a {color:#9ff; outline:none; }

#content h1 {color:#cff; font-size:17px; font-weight:bold; padding-bottom:4px; border-bottom:1px solid #cff; margin:0 0 12px 0;}
#content h2 {color:#cff; font-size:14px; font-weight:normal; padding-bottom:4px; border-bottom:1px solid #cff; margin:16px 0 12px 0;}
#content p, #content ul, #content ol {line-height:150%; margin-bottom:0.7em;}
#content ul, #content ol {list-style: square inside url()}

/* tables
******************************/

.data1,
.data2 {background:#333; padding:1px; border-collapse:separate; border-spacing:2px; margin:10px 0;}

#content table.data1 {}

	.data1 th {padding:6px 10px;background:#3f3f3f; text-align:left; max-width: 80px;}     
	.data1 th.title {background:#000 url('http://sgwg.net/skins/community/main-new/gfx/title.png') top repeat-x;}

	.data1 td {padding:0px 0px; background:#393939 url('http://sgwg.net/skins/community/main-new/gfx/table.png'); text-align:center}    /* padding:6px 10px  */
	.data1 tr.event td {background:#5c5c5c;}

#content table.data2 {}

	.data2 th,
	.data2 td {padding:6px 10px; background:#3f3f3f url('http://sgwg.net/skins/community/main-new/gfx/table.png'); text-align:left}
	.data2 th.title {background:#000 url('http://sgwg.net/skins/community/main-new/gfx/title.png') top repeat-x;}

	.data2 tr.even th,
	.data2 tr.even td {background:#5c5c5c;}

.full {width:100%}
.full1 {width:670px; float:left}
.half {width:330px; float:left; margin-right:10px}
.half1 {float:left; margin-right:10px}
.half2 {float:left}

/* formularove prvky
******************************/

form {margin:0 0;}
form table th {text-align:left; font-weight:normal; padding:4px 4px;}
form table td {padding:6px 0px 6px 25px;}

input, textarea, button,select {border:1px solid #666; background:#000 url('http://sgwg.net/skins/community/main-new/gfx/input.png') right repeat-y; color:#fff; padding:2px 3px;}
select option{padding-left:10px;background:#000; color:#fff;}
.submit {background:#000; border:1px solid #cff; color:#328bd0; font-weight:bold;  padding:4px 10px;}
input.checkbox {margin-right:10px}
input:focus, textarea:focus, select:focus, input.focus, textarea.focus, select.focus {border:1px solid #cff; background: #000 url('http://sgwg.net/skins/community/main-new/gfx/input.png') right repeat-y}
.simple input.checkbox {padding:0 0 0 0; spacing:0 0 0 0;}
/* pro IE:focus */ input, textarea, select {background-color: expression(this.onfocus = function()
	{this.className += ' focus'; }, this.onblur = function() { this.className = this.className.replace(' focus', ''); });}

/* from old styl
******************************/
/*posta*/
.posta_odeslana,.posta_prichozi,.posta_admin,.posta_vudcovska,.posta_ministerska,.posta_generalska{margin:5px;}
.posta_odeslana td{color:#ffffff;}
.posta_prichozi td{color:#cc6600;}
.posta_admin td{color: rgb(1, 186, 255);}
.posta_vudcovska td{color: #FFFF00;}
.posta_ministerska td{color: rgb(0, 170, 0);}
.posta_generalska td{color:brown;}

	/*hodnosti*/
	.barva_admin,.barva_admin:visited{color:#01BAFF;}
	.forum_admin{background-color:red;}
	.barva_vudce,.barva_vudce:visited{color:#FFFF00;}
	.barva_vudce_al,.barva_vudce_al:visited{color:orange;}
	.barva_ministr,.barva_ministr:visited{color:#00aa00;}
	.barva_zastupce,.barva_zastupce:visited{color:#FFFFFF;}
	.barva_general,.barva_general:visited{color:#B48223;}
	.barva_obcan,.barva_obcan:visited{color:#8591FF;}
	.barva_vyhnanec,.barva_vyhnanec:visited{color:hotpink}
	.barva_moderator,.barva_moderator:visited{color:#CC0000;}
	.barva_gold,.barva_gold:visited{color:#B09E45;}

	/*vztahy*/
	.barva_pakt{color:green;}
	.barva_spojenectvi{color:green;}
	.barva_mir{color:white;}
	.barva_neutoceni{color:#9ff;}
	.barva_neutralita{color:yellow;}
	.barva_blokada{color:red;}
	.barva_valka{color:red;}

	/*cennosti*/
	.barva_cen_tech{color:#800000;}
	.barva_cen_mis{color:#808000;}
	.barva_cen_pla{color:#339966;}
	.barva_cen_hrd{color:#00FFFF;}

	/*antimulti*/
	.am_udan{color:#66FF33;}
	.am_var1{color:#7D7D00;}
	.am_var2{color:#CC6600;}
	.am_var3{color:#CC0000;}
	.am_ocisten{color:#008000;}



/*ajax*/
	
.ajax-okenko {font-size:0.8em;}
.nolink {text-decoration: none;}
#changes {text-align:justify;margin-top:30px;font-size:80%}
#changes ul{margin-left:20px}

/*obrazky budov*/
.bo {width: 4.5em; height: 4.5em;}
.topR1,.topR2,.topR3,.topR4{padding-left:35px; background-image: url(gfx/serazeni_index_1.png);background-position:left center;background-repeat:no-repeat;height:29px; vertical-align:middle;}
.topR2{background-image:url(gfx/serazeni_index_2.png);}
.topR3{background-image:url(gfx/serazeni_index_3.png);}
.topR4{background-image:url(gfx/serazeni_index_4_5.png);background-position:12px center;}

/*tipBox*/
.tip {cursor: Pointer; -bottom: 1px dotted #9FF;}
.tipBox {position: absolute; background: #000; border-radius: 0 5px 0 5px; border: 1px solid #aaa; padding: 5px; color: #fff;}

/*odstraneni inline stylu*/
iframe{float:right}
p.popisIndex{margin-right:335px}
img.registrace{border: 0; margin-left:45px}
p.reklama{text-align: center}
.adsbygoogle{display:inline-block;width:468px;height:60px}

nav{display:block;}


